### Method

# Json Parser get_current_pos

#### Declaration [src]

    guint
    json_parser_get_current_pos (
      JsonParser* parser
    )

#### Description [src]

Retrieves the current position inside the current line, starting from 0.

This function has defined behaviour only while parsing; calling this function from outside the signal handlers emitted by the parser will yield 0.

#### Return value

Type: `guint`

The position in the current line, or 0.